
function mudfish_adclean_d7e126a9c978c90e9cb53d36e5b36acb() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`div[class$="_banner_wrap"]`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_d7e126a9c978c90e9cb53d36e5b36acb();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_d7e126a9c978c90e9cb53d36e5b36acb();
  });
}
